<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.wildfly.clustering.web.container">
    <dependencies>
        <package name="org.jboss.as.clustering.common"/>
        <package name="org.jboss.as.controller"/>
        <package name="org.jboss.msc"/>
        <package name="org.wildfly.service"/>
        <package name="org.wildfly.subsystem"/>
    </dependencies>
</package-spec>